﻿.overview-container {
    display: block;
    height: 250px;
    width: 100%;
}

#overview-rightside {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-bottom: 50px;
    margin-top: -20px;
    padding-bottom: 30px;
    width: 880px;
}

.overview-left {
    display: inline-block;
    width: 300px;
}

.overview-left h1 {
    color: #333333;
    font-family: 'Source Sans Pro';
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 30px;
    /*padding-top: 20px;*/
}


.overview-right {
    display: inline-block;
    float: right;
    width: 510px;
}

.overview-user{
    display: block;
    width: 275px;
}

.overview-user img {
    display: inline-block;
    float: left;
    padding-right: 20px;
}

.overview-welcome-text {
    font-family:'Source Sans Pro';
    font-size:12px;
    font-weight:normal;
    color:#444444;
}

.overview-user-name {
    font-family:'Source Sans Pro';
    font-size:24px;
    font-weight:normal;
    color:#444444;
}

.overview-user-img {
    display: inline-block;
    float: left;
}

.overview-text {
    border-left: 1px dashed #CCCCCC;
    display: block;
    float: left;
    margin-left: 10px;
    padding-left: 20px;
}

.editinfo img {
    margin-left: 90px;
    margin-top: 10px;
}

.overview-subheading {
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 10px;
    padding-top: 20px;
}

#moveright {
    background: url("/Images/Dashboard/right-scroll.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 169px;
    margin-top: -170px;
    position: relative;
    width: 54px;
    z-index: 200;
}
#moveleft {
    background: url("/Images/Dashboard/left-scroll.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 172px;
    margin-top: -172px;
    position: relative;
    width: 50px;
    z-index: 234;
}
#slide-this {
    overflow:hidden;
    width:820px !important;
}

.slider-button {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 #12ABB4;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    line-height: 2;
    margin-left: 15px;
    text-align: center;
    text-decoration: none;
    width: 144px;
     background-color: #19CFD9;
    cursor:pointer;
}

.slider-button h6 {
   font-size: 14px;
    margin-right: 20px;
    margin-top: 7px;
    position: relative;
    text-align: center;
     font-family: 'Source Sans Pro';
	 color: #053D40;
	 font-weight:600;

}
.button-arrow {
      background: url("/Images/Dashboard/button-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 32px;
    margin-right: 18px;
    margin-top: -26px;
    position: relative;
    width: 26px;
    z-index: 22;
}

#nav-overview { margin: 20px auto }
#nav-overview a { padding: 4px 6px; margin: 3px; border: 1px solid #ccc; text-align: center; text-decoration: none; background-color: #ddd }
#nav-overview a.activeSlide { color: #c00 }
#nav-overview a:focus { outline: none; }

.arrow-dashboard {
     background-image: url("../Images/dashboardarrow.png");
    float: right;
    height: 26px;
    width: 11px;
}
.overview-right-image {
     height: 100px;
    width: 77px;
}
.overview-right-img {
    margin-left: 20px;
    margin-right: 20px;
}
.overview-right-details {
     width: 200px;
}